Bug 451351 - please rebuild - mx
please rebuild - mx
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mx (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
badVendor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-13 16:52 EDT by Jon Stanley
Modified: 2008-09-17 19:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-17 19:49:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-06-13 16:52:11 EDT
Package lists Red Hat, Inc as a vendor tag. This causes various problems. I've
verified that the tag is not set in the spec, so a rebuild should fix it. Please
bump release and rebuild for rawhide.

I'd do this myself, but package ACL's are preventing me from committing. Also
consider removing those.
Comment 1 Jon Stanley 2008-06-13 16:53:08 EDT
Oops, forgot to change the component from the template subject line :) Moving
too fast through these :)
Comment 2 Paul F. Johnson 2008-09-15 09:26:38 EDT
3.1.1 has now been built. Misa has gone MIA and this package is currently being discussed on f-devel mailing list. I'm awaiting approval for co-maintainer on this package and then I'll upload to rawhide.

Note You need to log in before you can comment on or make changes to this bug.